body {
    margin-top: 15px;
    margin-bottom: 20px;
    background: url(/images/bkg.gif) #c0c0c0 repeat;
}

body, div, p, a, td {
    font-weight: normal;
    font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 13px;
}

a {
    color: #800000;
}

.date {
    font-size: 10px;
    color: #787878;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
}

.cap {
    font-size: 10px;
    color: #FFAA00;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 2px;
}

div#wrap {
    width: 780px;
    margin: 0 auto;
    background-color: white;
}

div#contentwrap {
    border-bottom: 3px solid #c0c0c0;
    background: url(/images/bgmidright.gif) top right repeat-y;
}

div#contentwrap2 {
    background: url(/images/bgmid.gif) top left repeat-y;
    margin: 0;
    padding: 0;
}

div#content {
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 550px;
    margin: 0;
    float: left;
}

div#rightmenu {
    padding-right: 20px;
    padding-bottom: 20px;
    width: 145px;
    float: right;
}

div#adsbottom {
    background: url(/images/bgmid.gif) #ffffff 0 0 repeat-y;
    border-bottom: 2px solid black;
}

.ads {
    background: url(/images/bgmidright.gif) top right repeat-y;;
}

.rnd, .lrnd {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
    padding: 7px;
    border-right: 5px solid white;
}

.rnd {
    width: 125px;
}

.lrnd {
    width: 200px;
}

.g3, .g3large {
    background-color: #8B9E00;
}

.o3, .o3large {
    background-color: #FF7A00;
}

.p3, .p3large {
    background-color: #EB208D;
}

.b3, .b3large {
    background-color: #0282AB;
}

.clear {
    font-size: 1px;
    height: 1px
}

ul, ul li {
    text-align: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul {
    text-indent: 0;
    margin: 4px 4px 4px 4px;
}

ul li {
    background: url(/images/checkmark.jpg) 0 0px no-repeat;
    padding-left: 17px;
    margin-top: 7px;
}

table.menutbl {
    /* border="0" cellspacing="0" cellpadding="0" */
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

.tab, .activetab {
    height: 24px;
    min-width: 94px;
    width: 120px;

    padding: 2px;
    color: #ffffff;
    font-weight: bold;
    font-size: 13px;

    -moz-border-radius: 8px 8px 0 0;
   -webkit-border-radius: 8px 8px 0 0;
   -khtml-border-radius: 8px 8px 0 0;
   border-radius: 8px 8px 0 0;
}

.tab a, .activetab a {
    display: block;
    width: 94px;
    height: 16px;
}

a:link {
    color: #0282AB;
    font-weight: bold;
    text-decoration: underline;
}

a:visited {
    color: #0282AB;
    font-weight: bold;
    text-decoration: underline;
}

a:hover {
    color: #0282AB;
    font-weight: bold;
    text-decoration: underline;
}

a:active {
    color: #0282AB;
    font-weight: bold;
    text-decoration: underline;
}

a.whitelink:link, a.whitelink:visited {
    color: #ffffff;
    text-decoration: none;
}

a.whitelink:hover, a.whitelinku:link, a.whitelinku:visited, a.whitelinku:active, a.whitelinku:hover {
    color: #ffffff;
    text-decoration: underline;
}

.whitelink a:active {
    color: #ffffff;
}

h1 {
    font-size: 16px;
    line-height: 18px;
}

td.odd {
    background-color: #e0e0e0;
}

.print_only { display: none; }

.left_float_ad
{
    position: absolute;
    top: 0px;
    left: -320px;
}

@media screen and (max-width: 1450px) {
    .left_float_ad {
        display: none;
    }
}